<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="3.5.1" />
        <option name="LAST_KNOWN_AGP_VERSION" value="3.5.1" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/src/main/res" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions-runtime/1.3.41/8d3d500e42bd74c17fa9586db8ca85c336979d02/kotlin-android-extensions-runtime-1.3.41.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/ef066185d723350998a6ba8871f6d4eb/epoxy-paging-3.6.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/ec623f2c3316776baa70a47c4dc95199/epoxy-3.6.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.3.41/a1f331124ba069a09e964ad2640c36f140f2c758/kotlin-stdlib-jdk7-1.3.41.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/5a573cf5e04af7216afadb6d5cf6f6cd/core-ktx-1.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/ae69d7a1eff86a8a87fbdd649eba2522/room-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/97a73f5b3b98cca6f7bb381b0f815905/navigation-fragment-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/cf657eba1de7a5b0afc3cda4f621b7f5/fragment-ktx-1.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/02ab3978e50eecde3d5d53a2309661f6/activity-ktx-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/749910515d4ee0fbc4856281d1e32c0f/lifecycle-viewmodel-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/ba89a60d78999dd19b39000ac94b08d0/jetified-kotlinx-coroutines-android-1.2.1.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/37121b8495044532086062b579229d25/lifecycle-livedata-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/325756d2962f52827ffb0074bdf69344/navigation-ui-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core/1.2.1/3839faf625f4197acaeceeb6da000f011a2acb49/kotlinx-coroutines-core-1.2.1.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/735f73080e36e6ca7ad5da79a6a43a4d/lifecycle-livedata-core-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/81d4dd34220dbf5fdb82a99813a612d1/navigation-runtime-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/a9ba07007f15a12b5c390c2236c27c73/navigation-common-ktx-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.41/e24bd38de28a326cce8b1f0d61e809e9a92dad6a/kotlin-stdlib-1.3.41.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.41/2ecf4aa059427d7186312fd1736afedf7972e7f7/kotlin-stdlib-common-1.3.41.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/c3434456e0fba8b67906be1d614c659e/jetified-timber-4.7.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/16.0.1/c1a6655cebcac68e63e4c24d23f573035032eb2a/annotations-16.0.1.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/0984d96f7d8df4787f9c9d765730c125/jetified-navigation-ui-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/2dc475aad081ddf3c93d000ba7b4b11f/material-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/ee89d5abf7bc6abf672a02748fe79fd6/appcompat-1.0.2/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/5a1fbc37e498a38d08f25bee2639e84c/cardview-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/6411b68b3ea0dc12ce34adab10bcf153/paging-runtime-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/37e0b3dfe26f3b845686b28c789122c8/recyclerview-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/6494a06ad104b06d19dfc195e8a7fbb0/jetified-picasso-2.71828/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/e11d82e7331621d79246467ac6cd8fbb/legacy-support-v4-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/e0adf969a53d3dcf3379911873e6baf6/room-rxjava2-2.2.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/8020ae665215478bee4846a80e4f314b/vectordrawable-animated-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/f8f21648be303b83cd793de0ed1bfe02/legacy-support-core-ui-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/da65fdce7ee5db2bb26fa4e54ffe935d/legacy-support-core-utils-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/df6773c2ee0e996590d3c6aa3d341c1b/vectordrawable-1.0.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/5f1ad43fa2ecf1fefe0d56f0d019ddcf/lifecycle-extensions-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/5735b388517ae9ec406c6c5667749ccb/navigation-fragment-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/4e7e5d0de288c55826c27dc2e69b5656/fragment-1.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/08444e5e21996dc6c74dc71b05f49be2/transition-1.0.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/65f3aa9c87131cd8f72707ab4c86028a/media-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/029dffcf8ec64561319ca499545d9b25/loader-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/972ebdab9f01b026ad6218285a2f7093/viewpager-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/5dfffd03e536c65e4b7109aee0441274/navigation-runtime-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/e58b4e6a9e04d4884f82b1dc623296ea/activity-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/5a1637f26ea41d705d629a1529480459/coordinatorlayout-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/7be98faa5ee5a50dfb70dc464d4790b0/drawerlayout-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/fa2b72c3a534088933511232eb750cf5/slidingpanelayout-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/c710e77d4d14f78c302a7f6ca49ceff4/customview-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/65d33f5c39abbdf611983a3672e8ac7a/swiperefreshlayout-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/9f83cb7ec5e8a9509ae0b3621c123d12/asynclayoutinflater-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/36e8bcdd6a882221b8ae29029bf226c4/navigation-common-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/ac24a477295ad98bccb58d2017d87920/core-1.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/b6b2d01174e5c9463c3800bda2444108/cursoradapter-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/4b68a3615d55184b27c096bfdfd68e2f/versionedparcelable-1.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/1d4256dafc91886df10be408f2fea3c7/room-runtime-2.2.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.2.1/f5e3b73a0c2ab5e276e26868e4ce3542baede207/room-common-2.2.1.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/e1d2b40e64ae25c5b8ecf063c3c766b6/lifecycle-process-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/c47f44596161f2a6b5e298a557104275/lifecycle-service-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/a54a2bd78739b37991de1843b226d8a7/lifecycle-runtime-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/9cd362e9a58bb68c7b8ee6695d0b2db8/paging-rxjava2-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/53df3e2a566f91c480851880398ddf24/lifecycle-livedata-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/4c49ca24a9a7fd5f659a8c13e40198fa/lifecycle-livedata-core-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/0cda4d0637b2f765665847cc1f583326/core-runtime-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.paging/paging-common/2.1.0/237a3af3a88b21bd471d2a4d49a69d82dc73c43f/paging-common-2.1.0.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/928678795e7541225173cbcda93577a8/savedstate-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.1.0/c67e7807d9cd6c329b9d0218b2ec4e505dd340b7/lifecycle-common-2.1.0.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/b6f3ecdd705c1e20a76e7ca8ad012ac7/lifecycle-viewmodel-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/30da1e0a89ab481c245bf8d537a802b0/exifinterface-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/172631d8575898aa4c5d559be371788d/sqlite-framework-2.0.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/bbf45ad0d456ef3bbfca6b48d54ba8ea/sqlite-2.0.1/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/4603ba3c2b2ae57c32e0d650ef952601/documentfile-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/e110266493049dd7fbd364be375d9989/localbroadcastmanager-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/3a375671eed29dddfed07fca1b1cd1cb/print-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/85bc9bc229b0d50b636ab0320658dcdc/interpolator-1.0.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0/e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8/annotation-1.1.0.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/00183c44eb09e530f37b0533fa96e482/constraintlayout-1.1.3/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-solver/1.1.3/54abe9ffb22cc9019b0b6fcc10f185cc4e67b34e/constraintlayout-solver-1.1.3.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/adapter-rxjava2/2.4.0/9286ea8ac29dc3822cca03291259db825e118506/adapter-rxjava2-2.4.0.jar:/Users/vn0zpn2/.gradle/caches/transforms-2/files-2.1/c3799c2b75931acbd0b2d274ff4dd0e4/rxandroid-2.1.0/jars/classes.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/io.reactivex.rxjava2/rxjava/2.2.9/ea9b7b1aef33f55c8001379c7caebff8d10e9620/rxjava-2.2.9.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/org.reactivestreams/reactive-streams/1.0.2/323964c36556eb0e6209f65c1cef72b53b461ab8/reactive-streams-1.0.2.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.google.dagger/dagger/2.24/97f35169621dd6a30d5958e8326e30f76ebe2e62/dagger-2.24.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/javax.inject/javax.inject/1/6975da39a7040257bd51d21a231b76c915872d38/javax.inject-1.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/converter-gson/2.4.0/15d7790ee311d961379c51b00aba12d5967cb7ea/converter-gson-2.4.0.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/retrofit/2.6.0/88ec07b1081599f7e8401650c782ce3f3c0aae07/retrofit-2.6.0.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/logging-interceptor/3.10.0/55f574ec622f65ac9c0e2e922d3ffa01dc4f139e/logging-interceptor-3.10.0.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/3.12.0/b36f4a04584c0fb0d9af2d3401cdff8dacb1ea54/okhttp-3.12.0.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio/1.15.0/bc28b5a964c8f5721eb58ee3f3c47a9bcbf4f4d8/okio-1.15.0.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.google.code.gson/gson/2.8.5/f645ed69d595b24d4cf8b3fbb64cc505bede8829/gson-2.8.5.jar:/Users/vn0zpn2/.gradle/caches/modules-2/files-2.1/com.airbnb.android/epoxy-annotations/3.6.0/f65480d8e514f48738c31d75977d8980d6391dac/epoxy-annotations-3.6.0.jar:/Users/vn0zpn2/Library/Android/sdk/platforms/android-29/android.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="app_debug" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.41/3bb1958b60435763b1299eb4e2dea5bea3bab2a3/kotlin-android-extensions-1.3.41.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.3.41/6b1d4385d65894e07a0d14a5949f5417a408f0b7/kotlin-compiler-embeddable-1.3.41.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.3.41/8fb58b8954661de666e321478bf4178c18ce8018/kotlin-reflect-1.3.41.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.3.41/bcc3380041bbba171119c22d7024961b60da69e0/kotlin-script-runtime-1.3.41.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.41/2ecf4aa059427d7186312fd1736afedf7972e7f7/kotlin-stdlib-common-1.3.41.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.41/e24bd38de28a326cce8b1f0d61e809e9a92dad6a/kotlin-stdlib-1.3.41.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/navigation-args/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/aidl_source_output_dir/debug/compileDebugAidl/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/renderscript_source_output_dir/debug/compileDebugRenderscript/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kaptKotlin/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debugAndroidTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debugAndroidTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/aidl_source_output_dir/debugAndroidTest/compileDebugAndroidTestAidl/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/renderscript_source_output_dir/debugAndroidTest/compileDebugAndroidTestRenderscript/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debugUnitTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debugUnitTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 29 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-integration:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.sf.kxml:kxml2:2.3.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup:javawriter:2.1.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:2.0.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:core:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:rules:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-core:3.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:runner:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:monitor:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.3.41@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.3.41@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.2.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core:1.2.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.41@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.41@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:16.0.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-common:2.2.1@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-common:2.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout-solver:1.1.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:adapter-rxjava2:2.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: io.reactivex.rxjava2:rxjava:2.2.9@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.reactivestreams:reactive-streams:1.0.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.dagger:dagger:2.24@jar" level="project" />
    <orderEntry type="library" name="Gradle: javax.inject:javax.inject:1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:converter-gson:2.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:retrofit:2.6.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:logging-interceptor:3.10.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:3.12.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:1.15.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.5@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.airbnb.android:epoxy-annotations:3.6.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.airbnb.android:epoxy-paging:3.6.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.airbnb.android:epoxy:3.6.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-fragment-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment-ktx:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity-ktx:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-ui-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-runtime-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-common-ktx:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.jakewharton.timber:timber:4.7.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-ui:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.0.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.picasso:picasso:2.71828@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-rxjava2:2.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-extensions:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-fragment:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.media:media:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-common:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-runtime:2.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-process:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-service:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.paging:paging-rxjava2:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.exifinterface:exifinterface:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.sqlite:sqlite-framework:2.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.sqlite:sqlite:2.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: io.reactivex.rxjava2:rxandroid:2.1.0@aar" level="project" />
  </component>
</module>